RubyGems Navigation menu

metanorma-mpfa 0.9.2

metanorma-mpfa lets you write MPFA documents in AsciiDoc syntax. This gem is in active development. Formerly known as metanorma-mpfd

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.9.2 - June 06, 2022 (421.0 KB)
  2. 0.9.1 - May 16, 2022 (418.5 KB)
  3. 0.9.0 - May 09, 2022 (390.0 KB)
  4. 0.8.8 - April 18, 2022 (377.5 KB)
  5. 0.8.7 - April 04, 2022 (374.0 KB)
显示所有版本 (共 53 个)

Runtime 依赖 (3):

Development 依赖 (10):

debug >= 0
guard ~> 2.14
guard-rspec ~> 4.7
rake ~> 13.0
rspec ~> 3.6
rubocop ~> 1.5.2
sassc = 2.4.0
simplecov ~> 0.15
timecop ~> 0.9

业主:

推送:

作者:

  • Ribose Inc.

SHA 256 校验和:

13c2db60542a2ab84130a73230ac7c2b7208a2f10577a96e5d5a26181971be2d

下载总量 67,640

这个版本 872

许可:

BSD-2-Clause

需要的 Ruby 版本: >= 2.5.0

链接: